body{direction:rtl}
body,form,input,textarea,fieldset{margin:0;padding:0;border:0;font:14px Arial}
#site{width:960px;margin:auto;background:url(images/header.png) no-repeat left top;padding-top:255px}
#left{width:750px;float:left}
#menu{width:185px;float:right;margin-top:34px}
#menu a{width:171px;height:25px;line-height:25px;text-indent:5px;text-decoration:none;display:block;background-image:url(images/menu.png);background-position:0 0;margin-bottom:4px;color:#333;font-weight:bold}
#menu a:hover{text-decoration:underline}
#menu a.selected{width:185px;background-position:0 -25px}
#menu>div{display:none}
#menu>div.open{display:block}
#menu>div>a{width:150px}
#header{height:34px}
#header>h1{color:#fff;height:25px;line-height:25px;background:url(images/title_edge.png) #e04c84 no-repeat left top;padding:0 10px 0 20px;font-size:14px;margin:0 0 9px;float:right}
#content{background-color:#e6e6e6;position:relative;padding:17px 25px}
#content a{color:#000}
#content h1,#content h2,.subtitle{color:#E04C84}
.subtitle{font-weight:bold;font-size:16px}
#corner{background-image:url(images/content_corner.png);width:5px;height:6px;position:absolute;top:0;right:0}
#dash{border-right:1px dashed #fff;padding-right:22px}
#credit{margin:15px 0;font-size:12px;text-align:center}
#credit,#credit>a{color:#918f90;}
#credit>a{text-decoration:none}
#credit>a:first-child{display:inline-block;width:50px;height:20px;overflow:hidden;line-height:400px;margin-top:-10px;background-image:url(images/smsite.png);vertical-align:middle}
#gallery{position:relative;width:644px;height:725px;margin:auto}
#gallery img{border:0;display:block}
#gallery>a{display:block;position:absolute;width:16px;height:29px;top:213px;z-index:999;display:block}
#gallery>a>span{display:block;height:21px;line-height:21px;position:absolute;bottom:8px;padding:4px 8px;font-size:16px;background-color:#e04c84;color:#fff}
#gallery>.prev>span{right:7px}
#gallery>.next>span{left:7px}
#gallery>.prev{right:-16px;left:auto}
#gallery>.next{left:-16px;right:auto}
#gallery .next,#gallery .prev{text-decoration:none}
#g_picture{width:640px;height:480px;background-color:#bdcdde;border:2px solid #bdcdde;overflow:hidden;position:relative}
#g_picture>a{display:none}
#g_desc{line-height:25px;height:25px}
#g_mask{height:82px;width:598px;overflow:hidden;position:relative;margin:auto}
#g_slider{background-color:#e0dddd;padding:10px 0;border-top:2px solid #BDCDDE;border-bottom:2px solid #BDCDDE;position:relative}
#g_slider #g_thumbnails a{display:block;text-decoration:none;font-size:12px}
#g_slider .prev,#g_slider .next{display:block;position:absolute;top:40px;padding:3px 4px;background-color:#e04c84;color:#fff}
#g_slider #g_slider>.prev{opacity:0.1}
#g_slider>.next{left:0}
#g_slider>.prev{right:0}
#g_thumbnails{position:absolute;top:0;white-space:nowrap;width:9999px}
#g_thumbnails a{display:block;border:1px solid #fff;margin-left:8px;float:right}
#g_thumbnails a:hover,#g_thumbnails a.activeSlide{border-color:#e04c84}
#g_slider #g_thumbnails{right:0}
#contact{width:280px;height:243px;overflow:hidden}
#contact>fieldset{line-height:28px}
#contact>fieldset>input[type=text],#contact>fieldset>textarea{width:225px;height:20px;padding:0;border:1px solid #d6d4d0;background-color:#faf6f0}
#contact>fieldset>textarea{height:64px;overflow:auto}
#contact>fieldset>input,#contact>fieldset>textarea{clear:both;margin:3px 5px;float:left}
#contact>fieldset>input[type=submit]{cursor:pointer;border:0;clear:both;background-color:#E04C84;color:#fff;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;padding:2px 6px}
#clear{clear:both}